@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
  font-family: 'Pretendard-SemiBold';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard-Medium';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard-Light';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard-Bold';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'GmarketSansLight';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GmarketSansMedium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family:'icomoon_icon_button';
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'icomoon_slider';
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
  font-family: 'SpoqaHanSansNeo-Light';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Medium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Regular';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'EliceDigitalBaeum_Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'EliceDigitalBaeum_Regular';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


@charset "utf-8";

@font-face {
font-family:'icomoon';
src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
  url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
  url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
  url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'voice_icomoon';
src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
  url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
  url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
font-weight:normal;
font-style:normal;
}
@keyframes voice_animation {
from {color:#168fff}
50% {color:#16b5ff}
to {color:#168fff}
}

:root {
  --main-color:#034da2
}

/* Layout */
#viewport {overflow-x:hidden; min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}


#header {position:relative;z-index:1200;background:#ffffff00; transition:.3s;}
#header.fixed {background:#ffffff; box-shadow:0 0 5px #00000017;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:auto;max-height:35px}
#header .logo h1 span img.logo_white {display:block;}
#header .logo h1 span img.logo_black {display:none;}
#header.fixed .logo h1 span img.logo_white {display:none;}
#header.fixed .logo h1 span img.logo_black {display:block;}
figure, figure *, img {-webkit-tap-highlight-color:rgba(255,255,255,0); user-select: none; -webkit-touch-callout:none;}

#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:49px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:5px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#fff;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:10000;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#000000;}
.header_form .search_p .search_form input:focus {outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#03578a}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}


/*포스코 협력사*/
.group_all {box-sizing:border-box;visibility:hidden;position:fixed; left:0;right: 0;bottom: 0;z-index: 9999999;padding: 60px 0;background:rgba(0,0,0,.5);opacity:0;transition:all .5s ease;text-align: left;}
.btn_group_all #open_group_all {    position: relative; width: 100%; text-align: left; font-size: 15px; font-family: 'SpoqaHanSansNeo-Regular'; padding: 5px 10px;}
.btn_group_all #open_group_all:after {font-size: 11px; line-height: 21px; position: absolute; right: 18px; font-weight: bold; top: 0; color: #000; content: '\e601'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
.btn_group_all.active .group_all {opacity:1; visibility:visible;}
.group_all_in {box-sizing:border-box;width: auto;max-height:100%;overflow-y: scroll;margin: 0 auto;border:1px solid #015992;background:#ffffff;white-space:nowrap;}
.group_all .title {font-weight:bold; position: relative;height: 50px;line-height: 50px;margin: 0;border-bottom: 1px solid #015992;font-size: 24px;color: #015992;text-align: center; overflow:hidden;}

.group_all .title .posco_gr {display:inline-block; width:70%; text-align:left; padding-left:40px;}
.group_all .title .OCI_gr {display:inline-block; width:30%; color:#c3081a; text-align:left; padding-left:10px;}

.group_all .title .close {position: absolute;top: 0;right: 0;width: 50px;height: 100%;border: 0;background: #015992;font-size: 30px;color: #fff;text-align: center;text-indent: -9999px;}
.group_all .title .close:before,
.group_all .title .close:after {position: absolute;top: 8px;left: 24px;content: ' ';height: 33px;width: 2px;background-color: #fff;}
.group_all .title .close:before {transform: rotate(45deg);}
.group_all .title .close:after {transform: rotate(-45deg);}
.group_all .group1 {padding: 0 10px;}
.group_all .group1:after {content:'';display:block;clear:both}
.group_all .group1 > li {box-sizing:border-box;float:left;width: 100%;margin:0;/* padding:0 0 0 30px; */list-style-type:none;display: block;border-right: 1px solid #e9e9e9;padding: 10px 0;}
.group_all .group1 > li:last-child {border:none;}
.group_all .group1 > li:nth-child(5n+1) {clear: both;}
.group_all .group1 > li > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px 10px;font-size:16px;font-weight:bold;color:#202121;transition:all .3s ease;}
.group_all .group1 > li:hover > span {color:#112656}
.group_all .group2 {/* margin-top:8px; */padding:0 10px;}
.group_all .group2 > ul {margin:0;padding:0}
.group_all .group2 > ul > li {margin:0;padding:0;list-style-type:none}
.group_all .group2 > ul > li:first-child {margin-top:0}
.group_all .group2 > ul > li > a {display: inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size: 14px;color:#202121;line-height:30px;transition:all .3s ease;float: left;padding-right: 9px;}
.group_all .group2 > ul > li:hover > a {color:#015992}
.btn_group_all.on .group_all {visibility:visible;opacity:1}


#footer {overflow:hidden;position:relative;background: #1a1f24;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#03578a;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .f_logo {display:none;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#e0e0e0;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:0;padding:1px 8px;font-size:12px;color:#999999}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#999999}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#82838d;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:80px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner_in {display:table-cell;margin:0;padding:0; vertical-align:middle; text-align:center; }
.shgroup .sub_top_text .top_text_inner_in > h1 { font-family: 'Pretendard-Bold'; display:block; margin:0;padding:0;font-size:24px;font-weight:bold;color:#fff; line-height:1.2em;letter-spacing:-.03em;}
.shgroup .sub_top_text .top_text_inner_in p { color:#fff; font-size: 33px; margin-top:10px;}

#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:#03578a;font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#03578a}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#03578a}
#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:10px 15px;background:#fff;font-size:13px;color:#777;}
/* #sub_view #container .contents_wrap .snb .dep1 li.on a, #sub_view #container .contents_wrap .snb ul li a:hover {background:#f2f2f2;} */

.group_all .group1 > li:last-child > span {color:#c3081a;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .snb_wrap_02 .sub, .contents_wrap .sub_top_title .snb_wrap, .R_box{display:none}

/* PC CSS */
@media all and (min-width:1024px) {
/* 음성안내 */
#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
#voice_guide_wrap.off a.state_voice_on {display:inline-block}
#voice_guide_wrap.on a.state_voice_off {display:inline-block}
#voice_guide_wrap a.state_voice_on:before {
  content:'\e903';color:#168fff;
  transition:all 0.1s ease;
  animation-name:voice_animation;
  animation-duration:1s;
  animation-iteration-count:infinite;
  animation-timing-function:step-end;
}
#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

/* PC viewport - Mobile content display none */
#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle, .snb_wrap {display:none}

/* PC display:block */
.gnb_p, .lnb_p, .sub_location, .contents_wrap .snb_wrap_02 .sub, .contents_wrap .sub_top_title, .R_box{display:block}

/* PC 화면 넓이값을 가진 센터유지 */
.row > .white-space {max-width:1300px !important}
.sub_location, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
.contents_wrap .sub_location, .contents_wrap .sub_top_title, .sub_title, line01.line02, .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {margin:0 auto;max-width:1500px}

/* mypage  서브 네비게이션 넓이값 */
#container {padding-top:0px;}
#container .contents_wrap {min-height:500px;}
#sub_view #container .contents_wrap .contents {position:relative; padding-top:45px; background-color: #fff;     padding-bottom: 45px;}
.contents_wrap .sub_top_title {margin-bottom:70px;}


#header {position:fixed;top:0;right:0;left:0;z-index:10000;}
#header .logo {padding-left:50px; float:left;max-width:200px}
#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
#header .logo h1 span {display:table-cell;width:auto;height:80px;vertical-align:middle;}
#header .logo h1 span a {display:block;height:auto;}
#header .logo h1 span img {max-width:165px;max-height:none;}
#header > .inner {position:relative}
#header > .inner:after {content:'';display:block;clear:both}

.R_box {display: inline-block; position: absolute; right: 0; top: 0; padding-right:50px;}

.lan_list_wrap {float: left;display: table;width: 70px;margin-right: 5px;}  
.lan_list_wrap>ul {display: table-cell;text-align: left;padding: 0;vertical-align: middle;height: 80px;} 
.lan_list_wrap .lan_list{display:none;position: absolute;top: 25px;left: 0;bottom: 0;width: 100%;} 
.lan_list_wrap ul li.none-bar {list-style: none;position: relative;padding: 0 10px;border: 1px solid #000;border-radius: 50px;}
.lan_list_wrap ul li.none-bar .btn_lan_sel {background: none;border: none;font-size: 15px;padding: 0;font-family: 'SpoqaHanSansNeo-Regular';font-weight: normal;}
.lan_list_wrap ul li.none-bar .btn_lan_sel:after{font-size: 11px;line-height: 21px;position: absolute;right: 7px;font-weight: bold;top: 0;color: #000;content: '\e603';bottom: 0;margin: auto;display: inline-block;width: auto;height: 20px;transition: all .3s ease;font-family: 'icomoon_slider';}
.lan_list ul{padding:0;}

.lan_list ul li{    font-family: 'SpoqaHanSansNeo-Regular'; list-style: none;box-sizing: border-box;overflow-y: auto;left: 0;z-index: 10000;width: 100%;border: 1px solid #e9e9e9;background: #e9e9e9;color: #000;font-size: 15px;text-align: left;padding: 0 7px;}



.header_form {position:relative;top:auto;right:auto;float:left}
.header_form .btn_header_form {width: 40px;height:80px;}
.header_form .btn_header_form:before {font-size: 28px;color: #fff;}
.header_form .search_p {top:111px;}
.header_form .search_p fieldset {background:#f5f5f5; padding:25px 0 35px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {height:50px;font-size:18px;color:#bbbbbb;}
.header_form .search_p .search_form button {height:50px;}
.header_form .search_p .search_form button:before {font-size:32px;}

.gnb_p {position: relative;float: right;font-size: 0;text-align: right;background: #062d54;padding-right: 130px;padding-left: 40px;}
.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
.gnb_p .gnb_list {display:inline-block;height: 80px;line-height: 80px;}
.gnb_p .gnb_list button {position: relative; width: 100px;background:none;color:#fff;margin-right: 10px;text-align: left;border: 1px solid #fff;display: inline-block;padding: 6px 10px;}
.gnb_p .gnb_list button:last-child {margin-right:0;}
.gnb_p .gnb_list .btn_gnb_list {position: relative;}
.gnb_p .gnb_list button:after {font-size: 11px; line-height: 21px; position: absolute; right: 8px; font-weight: bold; top: 0; color: #fff; content: '\e601'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
.gnb_p .gnb_list button a {color:#fff;}
/* .gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';display:block;font-family:'icomoon';font-size:28px;font-weight:normal;color:#bbbbbb;text-align:center;} */
.gnb_p .gnb_list ul {box-sizing: border-box; display: none; position: absolute; top: 40px; right: 0; z-index: 1002; width: 100px; margin: 0; padding: 7px 0; border: 1px solid #e5e5e5; background: #ffffff; white-space: nowrap;}
.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
.gnb_p .gnb_list ul li a {display: block; position: relative; padding: 6px 12px; font-size: 13px; font-weight: bold; color: #999999; text-align: left;}
.gnb_p .gnb_list ul li a:hover {color:#03578a}
.gnb_p .gnb_list:hover .btn_gnb_list:before,
.gnb_p .gnb_list.on .btn_gnb_list:before {color:#03578a}
.gnb_p .gnb_list.on ul {display:block}

.lnb_p {display:block; padding-right: 125px; float:right; min-height:80px}
.lnb_p.en {max-width:1190px;}
.lnb_p ul {margin:0;padding:0;list-style:none}
.lnb_p a {display:block}
.lnb_p .dep1:after {clear:both;content:'';display:block}
.lnb_p .dep1 > li {float:left;position:relative;min-width:180px;table-layout:fixed}
.lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:80px;}
.lnb_p .dep1 > li.on > a:before {content:'';position:absolute;bottom:-1px;width:100%; height:2px;background:var(--main-color)}
.lnb_p .dep1 > li:hover > a:before {content:'';position:absolute;bottom:-1px;width:100%; height:2px;background:#03578a}
.lnb_p .dep1 > li > a > span {position: relative; font-family:'Pretendard-Regular'; display:table-cell;padding:0 10px;font-size:20px; color:#fff;vertical-align:middle;text-align:center;letter-spacing:-.03em}
.fixed .lnb_p .dep1 > li > a > span {color:#000;}
.fixed .header_form .btn_header_form:before {color:#000;}
.fixed .lnb_p_all_wrap .btn_lnb_all_p > span:after {color:#000;}

.lnb_p .dep1 > li.on > a > span {color: var(--main-color);}
.lnb_p .dep1 > li:hover > a > span {color:#03578a}
.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:80px;left:0;z-index:1000;width:100%;padding:20px 0;background:#ffffff00; transition:background .3s;}
.fixed .lnb_p .dep1 > li:first-child  > div{border-left: 1px solid #dddddd;}
.fixed .lnb_p .dep1 > li > div {border-right: 1px solid #dddddd; border-top:1px solid #dddddd;}
.lnb_p .dep1 > li:hover div {background: #f8f8f8;}

.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;opacity:0;}
.lnb_p .dep2 > ul {padding-bottom:30px;}
.lnb_p .dep2 > ul > li > a {padding: 6px 30px; font-family: 'SpoqaHanSansNeo-Regular'; font-size: 16px; color: #999999; text-align: center; letter-spacing: -.03em; }
.lnb_p .dep2 > ul > li.on > a,
.lnb_p .dep2 > ul > li:hover > a {color:#03578a}
.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;background:#ffffff00; transition:background .3s;}
.fixed .lnb_p .lnb_p_bg {background:#ffffff;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}


  .lnb_p_all_wrap {float:left;}
 .lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;/* width: 30px; */height:80px;font-size:0;text-align:center;}
 .lnb_p_all_wrap .btn_lnb_all_p > span {display:block; width:35px;}
 .lnb_p_all_wrap .btn_lnb_all_p > span:before {font-size: 28px;position:absolute;top: -7px;left:0;width: 20px;height:4px;background: #000000;}
 .lnb_p_all_wrap .btn_lnb_all_p > span:after {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: auto;height: 28px;margin: auto;font-family: 'icomoon';color: #fff;content: '\e902';font-size: 30px;}
 .lnb_p_all_wrap:hover .btn_lnb_all_p > span:after {color:#03578a}

 .lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:3000;background:#215591;}
 .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:5vw 0;}
 .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:50px;right:50px;z-index:100;opacity:.5;}
 .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:50px;height:50px;}
 .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
 .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}

 .lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:0;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;margin:70px 0 0;padding:0;list-style-type:none;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li:first-child {margin-top:0;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.2;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding-bottom:18px;font-size:28px;color:#ffffff;line-height:33px;letter-spacing:-.03em;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {content:'';position:absolute;bottom:0;left:0;width:200px;height:3px;background:#ffffff;}
 .lnb_p_all_wrap .lnb_p_all .dep2 {padding-top:5px;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul:after {content:'';display:block;clear:both;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;float:left;width:20%;margin:15px 0 0;padding:0 15px 0 0;list-style-type:none;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:20px;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
 .lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px;}
 .lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.08;}
 .lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0;}
 .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
 .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0;}
 .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
 .lnb_p_all_wrap.on .lnb_p_all {display:block;}



 .posco_link {display: inline-block; height: 80px; line-height: 80px; text-align: center; padding: 0 20px;}

#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 240px;}
#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
#footer .btn_group_all {display:block;position:absolute;top:50px;right:0;width:190px;}

/*포스코 협력사*/
.group_all {box-sizing:border-box;visibility:hidden;position:fixed; left:0;right: 0;bottom: 0;z-index: 9999999;padding-bottom:173px;background:none;opacity:0;transition:all .5s ease;text-align: left;}
.btn_group_all #open_group_all {width: 100%; text-align: left; font-size: 15px; font-family: 'SpoqaHanSansNeo-Regular'; padding: 5px 10px;}
.btn_group_all #open_group_all:after {font-size: 11px; line-height: 21px; position: absolute; right: 18px; font-weight: bold; top: 0; color: #000; content: '\e601'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
.btn_group_all.active .group_all {opacity:1; visibility:visible;}
.group_all_in {box-sizing:border-box;width:1000px;max-height:100%;overflow-y: auto;margin: 0 auto;border:1px solid #015992;background:#ffffff;white-space:nowrap;}
.group_all .title {font-weight:bold; position: relative;height: 50px;line-height: 50px;margin: 0;border-bottom: 1px solid #015992;font-size: 24px;color: #015992;text-align: center;}
.group_all .title .close {position: absolute;top: 0;right: 0;width: 50px;height: 100%;border: 0;background: #015992;font-size: 30px;color: #fff;text-align: center;text-indent: -9999px;}
.group_all .title .close:before,
.group_all .title .close:after {position: absolute;top: 8px;left: 24px;content: ' ';height: 33px;width: 2px;background-color: #fff;}
.group_all .title .close:before {transform: rotate(45deg);}
.group_all .title .close:after {transform: rotate(-45deg);}
.group_all .group1 {padding:30px 40px;margin:0 0 0 -30px;}
.group_all .group1:after {content:'';display:block;clear:both}
.group_all .group1 > li {box-sizing:border-box;float:left;width:25%; min-height:432px; margin:0;padding:0 20px;list-style-type:none}
.group_all .group1 > li:nth-child(5n+1) {clear: both;}
.group_all .group1 > li > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px 10px;/*border-bottom:1px solid #e9e9e9;*/font-size:16px;font-weight:bold;color:#202121;transition:all .3s ease}
.group_all .group1 > li > span.sub_li {padding-top:28px;}
/*.group_all .group1 > li:hover > span {color:#112656}*/
.group_all .group2 {margin-top:8px;padding:0 10px}
.group_all .group2 > ul {margin:0;padding:0}
.group_all .group2 > ul > li {margin:0;padding:0;list-style-type:none}
.group_all .group2 > ul > li:first-child {margin-top:0}
.group_all .group2 > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;color:#202121;line-height:30px;transition:all .3s ease; width:100%;}
.group_all .group2 > ul > li:hover > a {color:#015992}
.btn_group_all.on .group_all {visibility:visible;opacity:1}


#footer .fnb ul {text-align:left;}
#footer .fnb ul li a {font-size:14px;font-weight:bold;}

#footer .fnb ul li a .fa-external-link-alt {padding-left:5px;}
.fa-external-link-alt:before {font-size:12px;}
#footer .finfo {text-align:left;}
#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;font-weight:bold;}
#footer .finfo .copyright {margin-top:12px;font-size:13px;font-weight:bold;}



/* sub page */
.shgroup {position: relative; height: 500px; overflow: hidden;}
/*.shgroup .sub_top_bg:before {background-size: cover; content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; -webkit-transform: scale(0); -o-transform: scale(0); transform: scale(0); -webkit-animation: KEYFRAME 1.5s both; -moz-animation: KEYFRAME 1.5s both; -o-animation: KEYFRAME 2.5s both; animation: KEYFRAME 1.5s both;}*/

#viewport.top .shgroup .sub_top_bg:before {
  transform: scale(1.2);
}
.shgroup .sub_top_bg {position: fixed; width: 100%;}
.shgroup .sub_top_bg:before {
  background-size: cover;
  background-attachment: fixed;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  transform: scale(1);
  transition: 2s
}

/*@-webkit-keyframes KEYFRAME {

  0% {-webkit-transform:scale(1.3);transform:scale(1.3)}
  
  100% {-webkit-transform:scale(1.0);transform:scale(1.0)}
  
  }
  
  @-moz-keyframes KEYFRAME {
  
  0% {-webkit-transform:scale(1.3);transform:scale(1.3)}
  
  100% {-webkit-transform:scale(1.0);transform:scale(1.0)}
  
  }
  
  @-o-keyframes KEYFRAME {
  
  0% {-webkit-transform:scale(1.3);transform:scale(1.3)}
  
  100% {-webkit-transform:scale(1.0);transform:scale(1.0)}
  
  }
  
  @keyframes KEYFRAME {
  
  0% {-webkit-transform:scale(1.3);transform:scale(1.3)}
  
  100% {-webkit-transform:scale(1.0);transform:scale(1.0)}
  
}*/
.shgroup .sub_top_bg img {max-width:none;height:auto;}
.shgroup .sub_top_text .top_text_inner_in {padding-bottom:0px;  animation: fadein 1s ease-in-out;}
.shgroup .sub_top_text .top_text_inner_in > h1 {padding-bottom:10px; font-size:60px;line-height:1.15em; display:none;}

@keyframes fadein {
      from{
        opacity:0;
        transform:translateY(40px);
      }
      to{
        opacity:1;
        transform:none;
      }

}
.shgroup .sub_top_text .top_text_inner_in p {margin-bottom:0; font-size:25px; margin-top: 10px;}

#sub_view #container .contents_wrap {padding-bottom:0px;}
#sub_view #container .contents_wrap .snb_wrap {position:relative;background:#03578a}
#sub_view #container .contents_wrap .snb_wrap_02 {margin-top: -60px; position:relative; /*background:rgba(0, 0, 0, 0.5);*/ background-color: #fff; border-top: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5;}

#sub_view #container .contents_wrap .snb {max-width:1500px;margin:0 auto;}
#sub_view #container .contents_wrap .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
#sub_view #container .contents_wrap .snb .dep1.on {display:table;}
#sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;border-right:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
#sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:16px;font-weight:bold;color:#ffffff;transition:.1s background ease-in-out}
#sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:60px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
#sub_view #container .contents_wrap .snb .dep1 li:first-child {border-left:1px solid rgba(255,255,255,.2)}
#sub_view #container .contents_wrap .snb .dep1 li.on a,
#sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#ffffff;color:#03578a}

#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div:first-child {width: auto; text-align: center; border-left:1px solid rgba(255,255,255,.2)}
/* #sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div:hover a {background:#ffffff;color:#03578a}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div:hover a {background:#ffffff;color:#03578a} */
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div {position: relative; padding:0 15px; width:200px; height:60px; color: #666; display: table-cell; border: none; border-right: 1px solid rgba(255,255,255,.2); text-align: left; vertical-align: middle; /*background: rgba(38, 38, 38, 0.95);*/ user-select:none; cursor: pointer;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div:before {content: ""; display: block; width: 1px; height: 30%; position: absolute; top: 50%; right:0; transform: translateY(-50%); background-color: #ddd;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div > p {padding:20px 0; margin:0;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div > p > i {position: absolute; top: 50%; right:25px; transform: translateY(-50%); color: #666; transition: .5s;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div.on > p > i {color: #666; transform: translateY(-50%) rotateX(180deg)}

#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div > ul {display:none; margin: 0; padding:0; list-style: none; position: absolute; left:0; box-shadow: 5px 5px 10px #ebebeb; width:100%; padding:20px 0; background-color: #fff; z-index: 1;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div > ul li > a {display: block; padding:8px 15px; color:#333}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_location div > ul li:hover > a {display: block; padding:8px 15px; color:rgb(168, 168, 168)}

#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul {display:flex; align-items: center; justify-content: center; margin:0; padding:0; list-style: none; font-size: 0;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li {float: left; width: 21.5%; transition: all 0.4s; text-align: center;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li.on, 
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li:hover
{background-color: #fff !important;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li > a {display: table; position: relative; width: 100%; height: 60px; line-height: 1.2; font-size: 17px; word-break: keep-all; color:#fff; transition: 0.4s;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li.on > a,
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li:hover > a {color:#222;}
#sub_view #container .contents_wrap .snb_wrap_02 .snb .sub_menu > ul > li > a > span {display: table-cell; vertical-align: middle; padding: 0 15px;}

.contents_wrap .snb_wrap_02 > snb > div{display: table; position: static; left: auto; right: auto; min-width: auto; width: 100%; padding: 0; white-space: normal; border: none; table-layout: fixed;}
.contents_wrap .snb_wrap_02 > snb > div > .sub_location {height: 50px; color: #fff; display: table-cell; border: none; border-right: 1px solid rgba(255,255,255,.2); text-align: left; vertical-align: middle;}
.sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:12px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
.sub_location > span:first-child {margin-left:0}
.sub_location .loc_home {width:15px;height:20px;font-size:0}
.sub_location .loc_home:before {color:#666; content:'\e900';display:inline-block;font-family:'icomoon';font-size:20px;font-weight:normal;vertical-align:top}

.sub_location .loc_arrow {padding-right: 10px; font-family:'Gulim', '굴림'}
#sub_view #container .contents_wrap .contents_in {text-align: center;}
#sub_view #container .contents_wrap .contents_in >.line01{text-align:center; display: inline-block; background: #dd660e; width: 32px; height: 5px; transform: rotate( -55deg ); -moz-transform: rotate(-55deg); -ms-transform: rotate(-55deg); -o-transform: rotate(-55deg); }
#sub_view #container .contents_wrap .contents_in >.line02 {text-align:center;display: inline-block; width: 450px; height: 1px; background: #ccc; }
.contents_wrap .sub_top_title {font-weight: normal;     font-family: 'Pretendard-Bold'; text-align: center; margin-top: 10px; padding: 0; font-size: 48px; color: #000000; line-height: 1.2em; letter-spacing: -.03em;}
.contents_wrap .sub_title {text-align: center; margin-top:5px; margin-bottom: 70px; padding: 0; font-size: 35px; color: #363636; line-height: 1.2em; letter-spacing: -.03em;}
}



@media all and (min-width:1024px) and (max-width:1499px){


 .lnb_p_all_wrap .btn_lnb_all_p {width:40px;}
 .lnb_p_all_wrap .btn_lnb_all_p > span {width:25px;}
 .lnb_p_all_wrap .btn_lnb_all_p > span:before {width:25px;top:-10px;}
 .lnb_p_all_wrap .btn_lnb_all_p > span:after {width:25px;bottom:-10px;}

 .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:4vw 0;}
 .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {top:15px;right:15px;}

 .lnb_p_all_wrap .lnb_p_all .dep1 > li {margin-top:40px;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {padding-bottom:12px;font-size:22px;line-height:27px;}
 .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {width:150px;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {margin-top:10px;}
 .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {font-size:18px;}

}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
#viewport {position:relative;width:100%}
#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
#viewport #container {position:relative;z-index:100;padding-top:50px}
#viewport #main_view,
#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
#viewport.app_view #container {padding-top:0}

.side_menu ul {margin:0;padding:0;list-style:none}
.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 15px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.side_menu .dep1 > li.active > a {color:#03578a}
.side_menu .dep1 > li.active .dep2 {display:block}

.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
.side_search legend {display:none}
.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
#viewport #left_side {left:-220px}
#viewport #right_side {right:-220px}
#viewport.on.toggle_left #left_side {visibility:visible;left:0}
#viewport.on.toggle_right #right_side {visibility:visible;right:0}
#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}

.group_all .group1 {padding:0px;}

.group_all .title .posco_gr, .group_all .title.mobile_show .OCI_gr {width:100%; padding-left:10px;}
.group_all .title.mobile_show {margin-bottom:26px;}

}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
#viewport #left_side {display:none}
#viewport #right_side {display:none}
#viewport #close_side {display:none}
.mobile_show {display:none !important;}
}

/* 모바일 -  뷰포트 CSS*/

@media all and (max-width:756px) {
.snb_wrap_02  {display:none;}
.mobile_hide {display:none !important;}
.mobile_show {display:block !important;}

}
